<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <title>Field report interactif</title>
</head>

<body>
    <div class="introacceuil">
        <p>Bonjour, Je suis heureux de partager avec vous mon premier <em>field report*</em> interactif,
            le principe est tres simple, je vous fait part de certaines histoires qui me sont arrivées,
            et vous aurez plusieurs choix possible, le but du jeux étant d'aller le plus loin possible.<br>
            J’espère que vous saurez vous inspirer, que vous saurez exploiter ce qui est intéressant.
            Ces "field reports" seront rédigés avec ma sensibilité, certains seront très respectueux,
            d’autres carrément bizarres.<br><br><br>
    </div>
    <div class="baspage">
        <div class="NeilStrauss">
            <img src="./img/th.jpeg" alt="NeilStrauss">
        </div>
        <div class="lienjeu">
            <a href="Gwen.html">
                <p class="lien">JOUER></p>
            </a>
        </div>
    </div>
    <footer><br>
        <span><em>field report</em> = En séduction, un field report est un debriefing de votre session.</span>
    </footer>
</body>

</html>